<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd">
  <info>
    <pcr-created>2007-02-07T07:24:12</pcr-created>
    <created-by>Gary Tolsma</created-by>
    <pcr-id>57065</pcr-id>
    <pcr-revision>RA4</pcr-revision>
    <cda-number>CDA102731/14</cda-number>
    <cda-revision>R10A</cda-revision>
    <model>Z550a</model>
    <country>Canada</country>
    <operator>Fido</operator>
    <language-variant-name>ROGERS</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>cf</allowed-language>
    <phone-name>Z550a</phone-name>
    <ms-type-id-string>AAC-1052031-BV</ms-type-id-string>
  </info>
  <clock>
    <time-zone>-20</time-zone>
    <auto-time-zone>false</auto-time-zone>
    <date-format>us</date-format>
    <time-format>24h</time-format>
    <date>2007-02-07</date>
  </clock>
  <security>
    <settings>
      <wtls-warning-dialog>false</wtls-warning-dialog>
    </settings>
    <certificate>
      <name>RSA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Fido_2217.1.cer</datafile>
    </certificate>
  </security>
  <files>
    <delete dest="/tpa/user/theme/Wave.thm">
    </delete>
  </files>
  <media>
    <image deletable="false" lock="true" unicode-name="Fido.gif">image/Picture_Fido_342.5.gif</image>
    <image deletable="false" lock="true" unicode-name="Screensaver.gif">image/Picture_Fido_2247.1.gif</image>
    <audio deletable="true" lock="false" unicode-name="Old phone.mid">audio/Sound_Fido_5313.1.mid</audio>
    <audio deletable="true" lock="false" unicode-name="Alien Phone.dm">audio/Sound_Fido_5468.1.dm</audio>
    <audio deletable="true" lock="false" unicode-name="Fly Kite.dm">audio/Sound_Fido_5469.1.dm</audio>
    <audio deletable="true" lock="false" unicode-name="Hands.dm">audio/Sound_Fido_5470.1.dm</audio>
    <audio deletable="true" lock="false" unicode-name="Jam Master.dm">audio/Sound_Fido_5471.1.dm</audio>
    <audio deletable="true" lock="false" unicode-name="Office Phone.dm">audio/Sound_Fido_5472.1.dm</audio>
    <theme deletable="false" lock="false" unicode-name="Wave.thm">themes/Theme_Fido_7109.2.thm</theme>
  </media>
  <java>
    <midlet deletable="true" upgradeable="true" install="false" movable="false" folder="GAMES">
      <jar-file>java/GameloftMEGAHits_SonyEricssonZ550_EN_FR_NONIGP_104.jar</jar-file>
      <jad-file>java/GameloftMEGAHits_SonyEricssonZ550_EN_FR_NONIGP_104.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="false" movable="false" folder="GAMES">
      <jar-file>java/wof2005_demo_se_z550_fido.jar</jar-file>
      <jad-file>java/wof2005_demo_se_z550_fido.jad</jad-file>
    </midlet>
    <default-account>Internet</default-account>
  </java>
  <network>
    <emergency-number>
      <name>Fido</name>
      <type>police</type>
      <number>911</number>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>true</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <special-periodic-search>true</special-periodic-search>
    <speech-codec-priority-list>0402000501</speech-codec-priority-list>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>1234</techmode-passcode>
    <techmode-internetbutton>false</techmode-internetbutton>
    <eons-precedence-over-spn>true</eons-precedence-over-spn>
    <enable-a5-2-ciphering>true</enable-a5-2-ciphering>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Fido Wap</name>
      <cid>1</cid>
      <username>Fido</username>
      <password>Fido</password>
      <prompt-password>false</prompt-password>
      <apn>wap.fido.ca</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Internet</name>
      <cid>2</cid>
      <prompt-password>false</prompt-password>
      <apn>internet.fido.ca</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Fido MMS</name>
      <cid>3</cid>
      <username>fido</username>
      <password>fido</password>
      <prompt-password>false</prompt-password>
      <apn>mms.fido.ca</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <profile lock="false">
      <name>Fido Wap</name>
      <username>Fido</username>
      <password>Fido</password>
      <response-timeout>30</response-timeout>
      <inactivity-timeout>120</inactivity-timeout>
      <homepage title="Fido">wap.fido.ca</homepage>
      <browse-mode>http</browse-mode>
      <ipaddress>205.151.011.011</ipaddress>
      <port-number>80</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>Fido Wap</internet-account-1>
      <account-switch-dialog>false</account-switch-dialog>
    </profile>
    <profile lock="false">
      <name>Fido MMS</name>
      <username>Fido</username>
      <password>Fido</password>
      <response-timeout>30</response-timeout>
      <inactivity-timeout>120</inactivity-timeout>
      <homepage title="Fido MMS">mms.fido.ca</homepage>
      <browse-mode>http</browse-mode>
      <ipaddress>205.151.011.013</ipaddress>
      <port-number>80</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>Fido MMS</internet-account-1>
      <account-switch-dialog>false</account-switch-dialog>
    </profile>
    <profile lock="false">
      <name>Internet</name>
      <response-timeout>30</response-timeout>
      <inactivity-timeout>120</inactivity-timeout>
      <homepage title="Internet">wap.fido.ca</homepage>
      <browse-mode>http</browse-mode>
      <port-number>80</port-number>
      <internet-account-1>Internet</internet-account-1>
      <account-switch-dialog>false</account-switch-dialog>
    </profile>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com</bookmark>
    <bookmark name="Yahoo!">http://wap.yahoo.com</bookmark>
    <bookmark name="BBC">http://www.bbc.co.uk/mobile</bookmark>
    <bookmark name="Canada.com">http://mobile.canada.com</bookmark>
    <bookmark name="Weather Network">http://www.weathernetwork.ca/wireless/default.wml</bookmark>
    <settings>
      <default-profile>Fido Wap</default-profile>
      <enable-cookies>true</enable-cookies>
      <enable-gprs-timer>true</enable-gprs-timer>
      <push-access>ask</push-access>
      <max-number-of-profiles>10</max-number-of-profiles>
      <disable-save-image>false</disable-save-image>
      <push-enable-filter>true</push-enable-filter>
      <push-allow-all-smsc>false</push-allow-all-smsc>
      <close-session-dialog>false</close-session-dialog>
      <general-show-images>true</general-show-images>
      <connection-alert>false</connection-alert>
    </settings>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <email>
    <default-account>Email</default-account>
    <default-account-protocol>pop3</default-account-protocol>
    <account>
      <account-name>Email</account-name>
      <incoming-mailbox>YourPopUserName</incoming-mailbox>
      <incoming-password>YourPopPassword</incoming-password>
      <incoming-server-name>Your.Own.Pop.Server.Address</incoming-server-name>
      <incoming-port-number>110</incoming-port-number>
      <incoming-protocol>pop3</incoming-protocol>
      <outgoing-name>YourPopUserName</outgoing-name>
      <outgoing-server>gprs.fido.ca</outgoing-server>
      <outgoing-port-number>25</outgoing-port-number>
      <internet-account>Internet</internet-account>
      <check-interval>0</check-interval>
      <automatic-download>headers-and-text</automatic-download>
      <body-download-limit>200</body-download-limit>
      <roaming>1</roaming>
    </account>
    <welcome-mail-created>true</welcome-mail-created>
  </email>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <predefined-templates>
      <template>sms/template_1/template_1.txt</template>
      <template>sms/template_2/template_2.txt</template>
      <template>sms/template_3/template_3.txt</template>
      <template>sms/template_4/template_4.txt</template>
      <template>sms/template_5/template_5.txt</template>
      <template>sms/template_6/template_6.txt</template>
      <template>sms/template_7/template_7.txt</template>
      <template>sms/template_8/template_8.txt</template>
      <template>sms/template_9/template_9.txt</template>
      <template>sms/template_10/template_10.txt</template>
    </predefined-templates>
  </sms>
  <mms>
    <request-read-report>false</request-read-report>
    <request-delivery-report>false</request-delivery-report>
    <send-read-report>off</send-read-report>
    <send-delivery-report>false</send-delivery-report>
    <validity-period>maximum</validity-period>
    <reject-advertisement>true</reject-advertisement>
    <reject-anonymous>true</reject-anonymous>
    <message-max-size>600</message-max-size>
    <download-home>auto</download-home>
    <download-roaming>confirm</download-roaming>
    <message-server>http://mms.fido.ca</message-server>
    <wap-profile>Fido MMS</wap-profile>
    <content-creation-mode>warning</content-creation-mode>
    <content-creation-mode-visibility>invisible</content-creation-mode-visibility>
    <max-number-of-recipients>50</max-number-of-recipients>
    <message-max-video-size>600</message-max-video-size>
  </mms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <cell-broadcast>
    <reception>true</reception>
    <cell-information>true</cell-information>
    <subscriptions>
      <subscription>
        <name>Cell Broadcast</name>
        <enable-reception>true</enable-reception>
      </subscription>
    </subscriptions>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
    <number-matching-length>0</number-matching-length>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <profile id="0">
      <ring-volume>5</ring-volume>
      <key-sound>tone</key-sound>
      <vibrator>off</vibrator>
    </profile>
    <activity-menu>
      <activity-menu-present>true</activity-menu-present>
      <activity-menu-neweventstyle>true</activity-menu-neweventstyle>
      <action-button-activates>true</action-button-activates>
      <activity-menu-focusoperatortab>true</activity-menu-focusoperatortab>
    </activity-menu>
    <shortcuts>
      <rocker-key>
        <up lock="false">FileManager</up>
        <down lock="false">Phonebook</down>
        <left lock="false">Calls</left>
        <right lock="false">Messaging</right>
      </rocker-key>
    </shortcuts>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <show-individual-conditional-diverts>true</show-individual-conditional-diverts>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-msisdn>false</change-msisdn>
      </home-network-specific>
      <default-theme>Wave.thm</default-theme>
      <default-screen-saver>Screensaver.gif</default-screen-saver>
      <start-up-image>Fido.gif</start-up-image>
      <shut-down-image>Fido.gif</shut-down-image>
      <t9-dictionary>false</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-flash-desktop>false</enable-flash-desktop>
      <flight-mode-option-at-startup>false</flight-mode-option-at-startup>
      <sleep-mode-clock>false</sleep-mode-clock>
      <enable-national-characters>true</enable-national-characters>
      <ringtone-restriction>normal</ringtone-restriction>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>false</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-aac>true</enable-mediaplayer-aac>
      <enable-mediaplayer-aac-drm>true</enable-mediaplayer-aac-drm>
      <enable-mediaplayer-aac-drmdm>true</enable-mediaplayer-aac-drmdm>
      <enable-ringtoneplayer-aac>false</enable-ringtoneplayer-aac>
      <enable-ringtoneplayer-aac-drm>true</enable-ringtoneplayer-aac-drm>
      <enable-ringtoneplayer-aac-drmdm>true</enable-ringtoneplayer-aac-drmdm>
    </settings>
  </drm>
  <bluetooth>
    <settings>
      <discoverable>true</discoverable>
    </settings>
  </bluetooth>
  <media-player>
    <streaming>
      <default-account>Internet</default-account>
    </streaming>
  </media-player>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <fota>
    <fota-enabled>true</fota-enabled>
    <automatic-updates>off</automatic-updates>
    <enable-menu>false</enable-menu>
    <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
    <show-network-warn-msg>false</show-network-warn-msg>
  </fota>
  <simlock>
    <number-of-mnc-digits>3</number-of-mnc-digits>
    <cnl>302720FFDD00</cnl>
    <cnl>302370FFDD00</cnl>
    <cnl>302720FF0000</cnl>
    <lock simlock-category="sp">
      <status>locked-to-cnl</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
    <lock simlock-category="nw">
      <status>locked-to-cnl</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
  <webstorage-settings>
    <options>
      <max-services>10</max-services>
      <userdefined>false</userdefined>
      <grouping>automatic</grouping>
      <default-storage>0</default-storage>
      <default-storage-set>false</default-storage-set>
      <external-send-visibility-normal>true</external-send-visibility-normal>
      <external-send-visibility-quickshare>true</external-send-visibility-quickshare>
      <settings-visibility>false</settings-visibility>
      <recipient-list-visibility>true</recipient-list-visibility>
      <message-folder-visibility>false</message-folder-visibility>
      <webstorage-list>
        <service>
          <label>predefined1</label>
          <icn-big>none</icn-big>
          <icn-small>none</icn-small>
          <addresstype>msisdn</addresstype>
          <address>7749</address>
          <editable>true</editable>
          <deletable>true</deletable>
          <store>false</store>
          <text>true</text>
          <static-image>true</static-image>
          <non-static-image>true</non-static-image>
          <audio>true</audio>
          <video>true</video>
          <message-bearer>mms</message-bearer>
        </service>
      </webstorage-list>
    </options>
  </webstorage-settings>
</customization>